<?php
session_start();

/*$_SESSION['username'] = "";
$_SESSION['useraccount'] = "";
$_SESSION['dbLabel']="";
$_SESSION['dbName']="";
$_SESSION['defaultdb']="";
$_SESSION['module']="";
*/

//Anuj Code
//include('contract/Functions_Sales.php');
//$conn = openConnection();
//clearPage($conn, $_SESSION['userSession'], "");

session_unset();
session_destroy();

session_unregister("username");
session_unregister("useraccount");
session_unregister("dbLabel");
session_unregister("dbName");
session_unregister("defaultdb");
session_unregister("module");

header("location:index.php");
?>
